<ART ID="03389" PID="2534" JID="146" BPAGE="2905" EPAGE="2913" PII="S021773231003389X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ISOVECTOR PYGMY DIPOLE EXCITATION IN NEUTRON-RICH NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KUTSAL</FNM>
<SNM>BOZKURT</SNM>
<EAD>kutsalb@yildiz.edu.tr</EAD>
<X-REF REFID="S021773231003389XAF001"></X-REF>
</AUT>
<AFF ID="S021773231003389XAF001">Physics Department, Yildiz Technical University, 34210 Esenler, Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2010</RE>
<RV>9 June 2010</RV>
</HIST>
<ABST>
<P>We investigate isovector pygmy dipole resonance (IVPDR) for the case of neutron-rich nuclei <F><SUP>68</SUP><RM>Ni</RM></F>, <F><SUP>130</SUP><RM>Sn</RM></F> and <F><SUP>134</SUP><RM>Sn</RM></F> using effective nucleon&#x2013;nucleon Skyrme interaction. We use the Hartree&#x2013;Fock&#x2013;Bogoliubov (HFB) theory and employ the (quasiparticle) random phase approximation (Q)RPA. We calculate and compare the PDR strength in the PDR energy region for the case of density dependent central and full interaction modes for RPA and QRPA calculations. We observe that the results for the pygmy dipole resonance for neutron-rich soft nuclei <F><SUP>68</SUP><RM>Ni</RM></F> that we consider are in reasonable agreement with their experimental results in both interactions and calculations. We also study the PDR for highly neutron-rich heavy nuclei, such as <F><SUP>130</SUP><RM>Sn</RM></F> and <F><SUP>134</SUP><RM>Sn</RM></F>. We see that only the QRPA calculation with full interaction is in good agreement with the experimental results for these nuclei and with a recent study in the literature. We find that the PDR strength distribution sensitively depends on the chosen interaction modes, especially for the neutron-rich heavy nuclei <F><SUP>134</SUP><RM>Sn</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Pygmy dipole resonance</KWD>
<KWD>neutron-rich nuclei</KWD>
<KWD>central interaction</KWD>
<KWD>full interaction</KWD>
<KWD>HFB+QRPA calculations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.-n</KWD>
<KWD>21.60.Jz</KWD>
<KWD>24.30.Cz</KWD>
</KWDG>
</FRONT>
</ART>
